@media screen and (min-width: 1367px) {
  #side-usanav .mega-menu li .sub-container {
    left: 29% !important;
  }
}
@media screen and (min-width: 1600px) {
  #side-usanav .mega-menu li .sub-container {
    left: 30% !important;
    max-width: 50%;
  }
}
@media screen and (min-width: 1900px) {
  #side-usanav .mega-menu li .sub-container {
    left: 33% !important;
    max-width: 47%;
  }
}
@media screen and (min-width: 1980px) {
  #side-usanav .mega-menu li .sub-container {
    left: 34.5% !important;
    max-width: 44.5%;
  }
}
@media screen and (min-width: 2048px) {
  #side-usanav .mega-menu li .sub-container {
    left: 35% !important;
    max-width: 43%;
  }
}
@media screen and (min-width: 2200px) {
  #side-usanav .mega-menu li .sub-container {
    left: 36% !important;
    max-width: 40%;
  }
}
@media screen and (min-width: 2400px) {
  #side-usanav .mega-menu li .sub-container {
    left: 37% !important;
    max-width: 37%;
  }
}
@media screen and (min-width: 2560px) {
  #side-usanav .mega-menu li .sub-container {
    left: 37.9% !important;
    max-width: 34.6%;
  }
}

@media screen and (max-width: 1200px) {
  .pad0 .usa-width-one-fourth {
    width: 22%;
  }
  #slideshow {
    width: 75%;
    left: 0;
  }
  .skipnav {
    display: block;
    width: 200px;
  }
  .watermarkimg {
    float: right;
  }
  .usa-width-one-fourth:nth-child(2) {
    width: 60%;
    padding-top: 25px;
    padding-left: 0px;
  }
}

/*smaller than 1000*/
@media screen and (max-width: 1024px) {
  /* pagewrap */
  #pagewrap,
  #footer {
    width: 100%;
  }
  .globalnotes {
    padding: 1% 0;
  }
}

@media screen and (max-width: 950px) {
  /* #hidemobile {
    display: none;
  } */
  span.lang-skip {
    display: none;
  }
  a.skipnav {
    right: 70px;
    top: 10px;
    position: absolute;
    font-size: 0.5em;
    width: 20%;
    text-align: right;
  }
  #main-page-content,
  .usa-width-one-fourth.usa-layout-docs-sidenav {
    width: 100% !important;
  }
  #slideshow {
    width: 75%;
    left: 0;
    top: 0;
    min-height: 210px;
  }
  .mobileshow {
    background: #11216f;
    color: #fff;
    text-align: right;
    min-height: 45px;
    display: block;
  }
  .lang-skip {
    float: right;
    padding-right: 2%;
  }
  .contact-number1 {
    font-size: 1.2em;
    text-align: center;
    padding: 16px 38px;
  }
  .pad0 .w-title {
    font-size: 1.4em;
  }
}

/*smaller than 960*/
@media screen and (max-width: 960px) {
  .info-carousel {
    width: 90%;
    padding: 10px 5%;
  }
  .search-panel {
    float: none;
  }
  /* #hidemobile {
    display: none;
  } */
  span.lang-skip {
    display: none;
  }
  a.skipnav {
    right: 70px;
    top: 10px;
    position: absolute;
    font-size: 0.5em;
    width: 20%;
    text-align: right;
  }
  #social-media a {
    margin: 0px;
  }
}

@media screen and (max-width: 850px) {
  #slideshow {
    left: 0;
  }
  #slideshow h1 {
    font-size: 1.5em;
    margin: 0;
    padding-top: 0;
  }
  #slideshow p {
    font-size: 1em;
  }
  .readmore {
    font-size: 1em;
  }
  #content-container {
    background-image: none !important;
  }
  #content,
  #sidebar {
    width: 100%;
  }
  .left-nav ul li {
    display: inline-block;
    width: 49.7%;
  }
  #slideshow #main {
    width: 100%;
  }
}

@media only screen and (max-width: 785px) {
  #mid-nav ul.menu,
  #sfmenu,
  #mega-1,
  .left-nav ul.nav {
    /* display: none; */
    display: block;
  }
}

@media only screen and (max-width: 785px) {
  #top-nav {
    width: auto;
  }
  #top-nav ul {
    display: none;
    width: 160px;
    height: auto;
    margin-top: 38px;
    padding: 2%;
    position: absolute;
    z-index: 5;
    background-color: #d90505;
    border-radius: 8px;
  }
  #top-nav a#pull {
    display: block;
    position: relative;
    text-indent: -999em;
    background-image: url(../img/nav-icon.png);
    background-position: 0 1px;
    background-repeat: no-repeat;
    width: 46px;
    height: 46px;
    position: absolute;
    top: 0px;
    left: 2%;
    z-index: 999;
  }
  #top-nav a#pull:after {
    content: "";
    display: block;
  }
  #top-nav ul li {
    float: left;
    width: 100%;
    background-image: none;
    margin: 0;
    padding: 0;
  }
  #top-nav ul li a {
    float: left;
    width: 94%;
    color: #ffffff;
    text-decoration: none;
    padding: 5px 3%;
    border: none;
    font-weight: bold;
    font-size: 0.84em;
  }
  #top-nav ul li a:hover {
    background-color: #ffffff;
    padding: 5px 3%;
    color: #d90505;
    border-radius: 4px;
  }
  .logo {
    float: left;
    margin-top: 83px;
  }
  .trends {
    margin-top: 14px;
  }
}

@media only screen and (max-width: 768px) {
  .globalnotes-notes {
    width: 92% !important;
  }
  #close_globalnotes span {
    display: none;
  }
  .search input#mod-search-searchword {
    padding: 5px 2%;
  }

  .howdoiArea {
    left: 0;
  }
  .howdoi {
    float: left;
  }
  #slideshow h1 {
    font-size: 1.5em;
  }
  #slideshow p {
    font-size: 0.9em;
  }
  .readmore {
    font-size: 0.9em;
  }
  .cal-facebook,
  .cal-twitter {
    width: 50%;
  }
  .cal-crimestop {
    width: 100%;
  }
}

@media only screen and (max-width: 700px) {
  .left-nav ul li {
    display: inline-block;
    width: 48%;
  }
}

/*smaller than 680*/
@media screen and (max-width: 685px) {
  .pad0 .usa-width-one-fourth {
    width: 28.7%;
  }
  .pad0 .w-title {
    font-size: 1.3em;
  }
  .info-carousel {
    width: 64%;
    padding: 10px 18%;
  }
}

/*smaller than 640*/
@media screen and (max-width: 640px) {
  .pad0 .usa-width-one-fourth {
    width: 27%;
  }
  .pad0 .w-title {
    font-size: 1.3em;
    padding-top: 0.5em;
  }
  .logo {
    margin-top: -4px;
    clear: both;
  }
  #mid-nav {
    width: 100%;
    background-image: none;
    height: auto;
  }
  #mid-nav li {
    width: 100%;
    background-image: url(../img/menu.jpg);
    background-repeat: repeat-x;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }
  #mid-nav li:last-child {
    background-image: url(../img/menu.jpg);
    background-repeat: repeat-x;
  }
  #mid-nav li a {
    display: block;
  }
  .contact-number {
    /* position: relative;
    float: right;
    top: 0;
    right: 0;
    padding-right: 2%;
    padding-left: 55px;
    background-position: 10px 50%;
    clear: both;
    background-color: #0e689d; */
    display: none;
  }
}

/*smaller than 600*/
@media screen and (max-width: 600px) {
  .pad0 .usa-width-one-fourth {
    width: 27%;
    float: left;
  }
  .leftbtm {
    clear: both;
  }
  .usa-footer-contact-links .sclinks {
    text-align: center;
  }
  .f-location,
  .f-contact {
    width: 100%;
    margin-left: 0;
    text-align: center;
  }
}

/*smaller than 540*/
@media screen and (max-width: 568px) {
  .pad0 .usa-width-one-fourth .usa-logo {
    text-align: center;
    clear: both;
    width: 100%;
  }
  .pad0 .usa-width-one-fourth {
    width: 100%;
    text-align: center;
  }
  .w-title {
    margin-top: 0;
    font-size: 1.2em;
  }

  #slideshow {
    width: 60%;
  }
  .d_mayor {
    width: 39%;
  }
  #slideshow p {
    height: auto;
    padding: 0;
  }
}

/*smaller than 480*/
@media screen and (max-width: 480px) {
  #social-media {
    position: relative;
    float: left;
    width: 100%;
    bottom: 0;
    left: 20px;
    text-align: center;
    padding-bottom: 10px;
  }
  #slideshow {
    min-height: 150px;
  }
  #slideshow h1 {
    font-size: 1.2em;
    padding-right: 5%;
  }
  #slideshow p {
    font-size: 0.8em;
  }
  .readmore {
    font-size: 0.8em;
  }
  .page-title {
    width: 60%;
  }
  .font-resizer {
    width: 40%;
    right: 0;
  }
  .cal-facebook,
  .cal-twitter,
  .cal-crimestop {
    width: 100%;
  }
  .left-nav ul li {
    display: inline-block;
    width: 100%;
  }
  .f-socialmedia {
    width: 100%;
    margin-right: 0;
    text-align: center;
  }
  .f-socialmedia a {
    float: none;
    display: inline-block;
  }
}

/*smaller than 470*/
@media screen and (max-width: 470px) {
  .profile-pics {
    width: 25%;
  }
  .post-description {
    width: 73%;
  }
  .post-breadcrumb {
    width: 100%;
    float: left;
    margin-top: 10px;
  }
}

/*smaller than 440*/
@media screen and (max-width: 440px) {
  .pad0 .usa-width-one-fourth,
  #extended-logo {
    width: 100%;
    text-align: center;
  }
  .logo {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
  }
  .w-title {
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    top: 0;
    left: 0;
    padding: 0;
  }
  .howdoi-box {
    float: left;
    text-align: left;
    display: inline-block;
    min-height: 58px;
  }
  .lang-skip {
    padding-right: 1%;
  }
  .contact-number1 {
    font-size: 0.9em;
  }
  /* Extra script for logo arrangement */
  .usa-width-one-fourth:nth-child(1) {
    width: 25%;
  }
  .usa-width-one-fourth:nth-child(2) {
    width: 60%;
    padding-top: 25px;
    padding-left: 10px;
  }

  .usa-width-one-fourth:nth-child(4) {
    margin-top: -50px;
  }
}

/*smaller than 385*/
@media screen and (max-width: 400px) {
  .globalnotes-notes {
    width: 87% !important;
  }
  .search,
  .trends {
    width: 90%;
    float: right;
  }
  .trends label {
    display: block;
  }
  .news-title {
    width: 60%;
  }
  #slideshow #main {
    width: 100%;
  }
}

/*smaller than 360*/
@media screen and (max-width: 360px) {
  .news-desc {
    width: 62%;
  }
  .mobileshow {
    float: none;
  }
  .mobileshow .lang-skip,
  .mobileshow {
    width: 100%;
  }
}
